<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_MI_PMS_NAME', 'Private Nachrichten');
define('_MI_PMS_DESC', 'Allows users to send messages among each other.');
define('_MI_PMSUBLINK_SEND', 'Sende Nachricht');
define('_MI_PMBLOCK_NAME', 'Private Nachrichten');
define('_MI_PMBLOCK_DESC', 'Shows users private messages.');
define('_MI_PMCONFIG','Einstellungen');
?>